Subject: Re: SONET-MIB Changes

From: Kaj Tesink <[email-masked]>
Date: Mon, 17 Jul 2000 11:56:38 -0400

Subra, I agree that we need to add the higher speeds.
I forward your request to the atommib wg discussion list
that is the appropriate forum for these issues.
See http://www.ietf.org/html.charters/atommib-charter.html
for subscription info.

AToMMIB WG, any comments on this request?

Subra, can you formulate the details of your proposal and share with this list?

Kaj

At 03:56 PM 7/13/00 -0700, Subrahmanya Hegde wrote:
>Hi
>Thanks for replying to me on my question on enums to be added for OC-192
>interfaces.
>
>I have few more requests/questions?.
>
>1. Want to add new enumertations to sonetPathCurrentWidth
>
>2. want to add  new enums to  sonetMediumLineCoding
>
>3. want to add new enums to  sonetMediumLineType
>
>
>
>sonetPathCurrentWidth OBJECT-TYPE
>     SYNTAX  INTEGER  {
>             sts1(1),
>             sts3cSTM1(2),
>             sts12cSTM4(3),
>             sts24c(4),
>             sts48cSTM16(5)
>      }
>     MAX-ACCESS  read-write
>     STATUS  current
>     DESCRIPTION
>      "A value that indicates the type of the SONET/SDH
>      Path.  For SONET, the assigned types are
>      the STS-Nc SPEs, where N = 1, 3, 12, 24, and 48.
>      STS-1 is equal to 51.84 Mbps.  For SDH, the assigned
>      types are the STM-Nc VCs, where N = 1, 4, and 16."
>::= { sonetPathCurrentEntry 1 }
>
>In the eumerations above what is c stands for?; Is it for concatenated?
>or channelized?
>
>Is it possible to add following enumerations in the above object?
>
>stm0
>sts3STM1
>sts12Stm4
>sts48STM16
>sts192STM64
>
>If it is possible, I can sedn information on each of the above
>enumerations:
>
>Thanks
>
>Subra.Hegde

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Kaj Tesink
Telcordia Technologies
Email  [email-masked]
Tel    732.758.5254
Fax    732.758.2269
Postal 331 Newman Springs Rd
        Red Bank, NJ 07701
        USA

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/